/* Header */
.header__left {
	width: 25%;
	float: left;
	box-sizing: border-box;
}

.logo {
	margin: 10px 0;
}

.motto {
	float: left;
	text-align: center;
	color: #74b959;
	margin-bottom: 5px;
}

.header__center {
	width: 50%;
    text-align: center;
    display: inline-block;
    margin-top: 15px;
	box-sizing: border-box;
}

.search {
	width: 462px;
	margin: 0 auto 15px;
}

.header__descr {
	color: #74b959;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
	font-size: 13px;
}

.socials {
	text-align: center;
}
.socials__icon {
	display: inline-block;
	width: 32px;
	height: 32px;
}
.socials__icon_fb {
	background-image: url(/img/design/icons/facebook.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.socials__icon_vk {
	background-image: url(/img/design/icons/vk.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.socials__icon_youtube {
	background-position: -64px -32px;
}
.socials__icon_insta {
	background-image: url(/img/design/icons/instagram.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.socials__icon_telegram {
	background-image: url(/img/design/icons/telegram.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.socials__icon_twitter {
	background-position: -32px -96px;
}
.socials__icon_linkedin {
	background-position: -64px -96px;
}

.socials__icon-n {
	display: inline-block;
	width: 32px;
	height: 32px;
	transition: all .3s cubic-bezier(1, 0.75, 0, 0.21);
}

.socials__icon_whatsapp {
	background-image: url(/img/design/icons/whatsapp.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.socials__icon_viber {
	background-image: url(/img/design/icons/viber.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.socials_left {
	text-align: left;
}

.head_conts {
	width: 25%;
}

/* Footer */
.downfooter {
	height: 150px;
}
footer {
	min-height: 120px;
	margin-top: -137px;
}
.foot_left {
	float: left;
	width: 22%;
}
.foot_cent {
	float: left;
	width: 50%;
	text-align: center;
}
.navigation__item {
    display: inline-block;
    padding: 7px 5px;
	margin-bottom: 5px;
	background-color: #73b959;
    color: #ffffff;
    border: 1px solid #73b959;
    text-decoration: none;
	transition: all 0.3s ease;
}
.navigation__item:hover {
    background-color: initial;
    color: #73b959;
}
.foot_right {
	text-align: right;
}
.foot_conts {
	margin-right: 0;
	float: none;
}
.made_by {
	text-align: left;
}


/* News and Actions */

.news::after {
    content: ' ';
    display: table;
    clear: both;
}

.newsBlock {
	width: 49%;
	float: left;
	box-sizing: border-box;
	text-align: center;
}
.newsBlock:nth-child(even) {
	float: right;
}
.newsBlock::after {
	content: ' ';
	display: table;
	clear: both;
}
.newsBlock__oneNews {
	position: relative;
	width: 48%;
	height: 400px;
	display: block;
	float: left;
	overflow: hidden;
	margin: 0 8px 0 0;
	margin-bottom: 8px;
	box-sizing: border-box;
	background-color: #fff;
	text-align: left;
	border: 1px solid #c4c4c4;
  border-radius: 2px;
	box-shadow: 0 0 10px -4px black;
}
.newsBlock__oneNews:nth-child(odd) {
	margin-right: 0;
}
.oneNews__img {
	position: relative;
	display: block;
	height: 150px;
	line-height: 150px;
	background: #fff;
  overflow: hidden;
  text-align: center;
	background-size: cover !important;
}
.oneNews__middle {
	padding: 10px;
}
.oneNews__bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
	box-sizing: border-box;
	padding: 0 10px;
}

.oneNews__bottom::before {
    content: ' ';
    display: block;
    width: 100%;
    height: 10px;
    position: absolute;
    top: -10px;
    left: 0;
    background: rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid #c5c5c3;
}

.oneNews__date {
    float: right;
}
.oneNews__name {
	color: #e6352a;
    font-size: 16px;
}
.oneNews__descr {
	margin-top: 5px;
}
.newsBlock__more {
	color: #e6352a;
	clear: both;
	float: right;
	margin-top: 15px;
}

.oneNews__label {
	position: absolute;
  top: 3px;
  left: 0px;
  padding: 3px 7px;
	color: #fff;
	font-weight: bold;
	z-index: 1;
}

.oneNews_outOfStock {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.4) url(/img/design/outOfStock.png) 50% 50% no-repeat;
    background-size: 70% !important;
}


/* Мэйфлор это */

.one_why {
	margin: 0 7px;
}


.slider {
	margin-bottom: 0;
}


/* характеристики структуры*/
.catalog-behs {
	background: #efefef;
    padding:10px 0;
    border-radius: 6px;
	margin-top:30px;
}	

.catalog-behs__item {
	width:calc(100% / 3);
	float:left;
	margin:10px 0;
	position:relative;
}

.catalog-behs__item:nth-child(3n + 1){
	clear:both;
}

.catalog-behs__inner {
	margin:0 20px;
}

.catalog-behs__title {
	color: #000;
    text-transform: uppercase;
    float: left;
	width:calc(100% - 80px);
    margin-top: 16px;
    font-weight: 400;
    font-size: 11px;
}

.catalog-behs__image {
	display:block;
	float:right;
	width:44px;
	height:44px;
	margin-right:20px;
	background:url(/img/design/catalog-behs-sprite.png) no-repeat 0 0;
}

.cb_care .catalog-behs__image {
	background-position: 0px 0px;
}

.cb_fertilizer .catalog-behs__image {
	background-position: -44px 0px;
}

.cb_flowering .catalog-behs__image {
	background-position: 0px -44px;
}

.cb_humidity .catalog-behs__image {
	background-position: -44px -44px;
}

.cb_lighting .catalog-behs__image {
	background-position: -88px 0px;
}

.cb_size .catalog-behs__image {
	background-position: -88px -44px;
}

.cb_soil .catalog-behs__image {
	background-position: 0px -88px;
}

.cb_temperature .catalog-behs__image {
	background-position: -44px -88px;
}

.cb_watering .catalog-behs__image {
	background-position: -88px -88px;
}

.catalog-behs__description {
	display:none;
    position: absolute;
    top: 0;
    left: 100%;
	width:100%;
    z-index: 10;
}

.catalog-behs__description-inner {
	padding: 10px;
    background: #363636;
    color: #fff;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.4);
	float:left;
	position:relative;
}

.catalog-behs__description-inner:before {
	content:'';
	border: 8px solid transparent;
	border-right: 8px solid #363636;
	position:absolute;
	left:-16px;
	top:50%;
	margin-top:-8px;
}



.catalog-behs__item:nth-child(3n + 3) .catalog-behs__description{
	right: 100%;
	left:auto;
}

.catalog-behs__item:nth-child(3n + 3) .catalog-behs__description-inner{
	float:right;
}

.catalog-behs__item:nth-child(3n + 3) .catalog-behs__description-inner:before {
	border: 8px solid transparent;
	border-right: 8px solid transparent;
	border-left: 8px solid #363636;
	right:-16px;
	left:auto;
}

.news_main_img {
	width: 200px;
    height: 200px;
    line-height: normal;
    margin-bottom: 20px;
    position: relative;
}

.news_main_img img {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	max-width: 200px;
	max-height: 200px;
	vertical-align: top;
}









@media (min-width: 640px) {
	.topmenu, .min640-hidden {
		display: none;
	}
}
@media (min-width: 1000px) {
	.why_line {
		width: 937px;
	}
}

@media (max-width: 1000px) {
	.logo {
		float: left;
		/* width: 10px 0; */
	}
	.head_conts {
		float: right;
		margin: 40px 0 0;
	}
	.news {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 920px) {
	.header__left {
		width: 100%;
		float: none;
		text-align: center;
	}
	.logo, .motto {
		float: none;
		display: inline-block;
	}
	.motto {
		display: block;
	}
	.header__center {
		width: 100%;
	}
	.head_conts {
		float: none;
		width: 100%;
		margin: 10px 0;
		text-align: center;
	}
	.foot_cent {
		width: 42%;
	}
	
	.callb_a {
		margin: 0 0 0 10px;
		font-size: 14px;
	}
}

@media (max-width: 900px) {
	.catalog-behs__item {
		width:50%;
	}
	
	.catalog-behs__item:nth-child(3n+1){
		clear:none;
	}
	
	.catalog-behs__item:nth-child(2n+1){
		clear:both;
	}
	
	.catalog-behs__item:nth-child(3n+3) .catalog-behs__description{
		
		left:100%;
	}
	
	.catalog-behs__item:nth-child(3n+3) .catalog-behs__description-inner {
		float:left;
	}

	.catalog-behs__item:nth-child(3n+3) .catalog-behs__description-inner:before {
		border: 8px solid transparent;
		border-right: 8px solid #363636;
		border-left: 8px solid transparent;
		left:-16px;
		right:auto;
	}
	
	.catalog-behs__item:nth-child(2n+2) .catalog-behs__description-inner {
		float:right;
	}
	
	.catalog-behs__item:nth-child(2n+2) .catalog-behs__description{
		left:auto;
		right:100%;
	}

	.catalog-behs__item:nth-child(2n+2) .catalog-behs__description-inner:before {
		border: 8px solid transparent;
		border-right: 8px solid transparent;
		border-left: 8px solid #363636;
		right:-16px;
		left:auto;
	}
}


@media (max-width: 800px) {
	.newsBlock__oneNews {
		width: 100%;
	}
	footer {
		padding-top: 55px;
		position: relative;
	}
	.foot_left, .foot_right {
		width: 50%;
	}
	.foot_cent {
		width: 95%;
		position: absolute;
		top: 15px;
	}
}

@media (max-width: 730px) {
	.foot_left, .foot_right {
		width: 100%;
		text-align: center;
		float: none;
	}
	.socials_left, .made_by {
		text-align: center;
		margin: 10px 0;
	}
}

@media (max-width: 640px) {
	.search {
		width: auto;
	}
	footer {
		padding-top: 85px;
	}
	.oneNews_mobHidden {
		display: none;
	}
	
	.catalog-behs {
		display:none;
	}
}

@media (max-width: 500px) {
	.newsBlock{
		width: 100%;
		float: none;
	}
	.newsBlock__oneNews {
		height: auto;
		padding-bottom: 55px;
	}
}

@media (max-width: 365px) {
	footer {
		padding-top: 120px;
	}
}


/* Popup Registration */
	.popupreg_handler {
		position: fixed;
		right: 20px;
		bottom: 0;
		background-color: #e6352a;
		color: #fff;
		padding: 5px;
		text-align: center;
		box-shadow: 0 0 10px -1px black;
		cursor: pointer;
	}
	.popupreg_close {
		top: -20px;
		right: -10px;
		width: 25px;
		height: 25px;
		font-size: 20px;
		line-height: 22px;
		font-weight: bold;
		position: absolute;
		text-align: center;
		border-radius: 50%;
		text-decoration: none;
		border: 1px solid #363636;
		padding: 0;
		background: transparent;
	}
	.popupreg_close:hover {
		color: #fff !important;
		background: #363636;
	}
	.popupRegister {
		display: none;
		position: fixed;
		/* top: 10%;
		left: 50%;
		margin-left: -250px;
		max-width: 500px;
		max-height: 80vh; */
		width: 90%;
		max-width: 600px;
		top: 10%;
		bottom: 10%;
		left: 0;
		right: 0;
		margin: auto;
		overflow: auto;
		padding: 20px;
		padding-top: 35px;
		background-color: #c4edb3;
		box-sizing: border-box;
		z-index: 11;
	}
	.popupRegister-close {
		position: absolute;
		top: 0;
		right: 0px;
		padding: 5px;
		font-size: 30px;
		line-height: 20px;
		cursor: pointer;
	}
	.popup-log-reg-btn {
		color: #fff;
		font-size: 15px;
		text-transform: uppercase;
		display: block;
		margin: 0 auto;
		background-color: #e6352a;
		padding: 0 30px;
		height: 40px;
		line-height: 40px;
		cursor: pointer;
		border-radius: 20px;
		text-decoration: none;
		border: none;
		outline: none;
		transition: all .4s ease;
	}
	.popup-log-reg-btn:hover {
		background-color: #fff;
		color: #000;
	}
	.register_popup {
		width: 85%;
	}
	.alert-danger {
		color: #e6352a;
	}

	@media (max-width: 600px) {
		.popupRegister {
			left: 20px;
    	right: 20px;
    	margin: 0;
    	padding: 10px 5px;
		}

		.popupRegister .feedback-form input[type=text] {
			box-sizing: border-box;
		}
	}

	.ui-tabs .ui-tabs-nav li a {
		padding: 0.25em;
		font-size: 15px;
	}

input[type="checkbox"],input[type="radio"]{
  position: static !important;
  font-size: initial;
}

.under_order {
    color:#E6352A;
   
}

.under_order_item {
    font-size: 0.90em;
}

/* [78758] */

.catalog__title {
	color: #529a36;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	margin: 30px 0 20px;
	display:none;
	cursor:pointer;
	
}

.catalog__title span {
	position:relative;
	text-decoration:underline;
}

.catalog__title span:after {
	content:'';
	display:block;
	transform:rotate(180deg);
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	width:22px;
	height:26px;
	background:url(/img/design/green-arrow.png) no-repeat 0 0;
	position:absolute;
	right:-30px;
	top:0;
}

.catalog__title._active span:after {
	transform:rotate(0deg);
}

.head_phone a, .fc_phone a {
    text-decoration:none;
}

@media (min-width:769px) {
	.catalog-behs {
		display:block!important;
	}
}

@media (max-width:800px){
	.foot_left, .foot_right {
		margin-top:40px;
	}
}

@media (max-width:768px){
	
	
	
	._no-hide .catalog-behs__description {
		display:block;
		opacity:1;
		position:static;
	}
	
	._no-hide .catalog-behs__item {
		width:100%;
	}
	
	._no-hide .catalog-behs__inner {
		margin-bottom:10px;
	}
	
	._no-hide .catalog-behs__description-inner:before {
		display:none;
	}
	
	._no-hide .catalog-behs__description-inner {
		float:none!important;
	}
	
	._no-hide {
		margin-top:0;
		display:none;
	}
	
	.catalog__title {
		display:block;
	}
}

@media (max-width:440px){
	.foot_left {
		margin-top:80px;
	}
	
	.foot_right {
		margin-top:0px;
	}
}

/*@media (max-width:360px){
	.th_photo {
		display:none;
	}
}*/

/* end [78758] */

.nom-basket-right {
    float:right;
}

.nom_big_img {
	 max-width: 378px;
}

@media (max-width:970px){
    .nom-basket-right {
        margin-top: -20px;
    }
	.nom_price {
		margin-top: 15px;
		display: inline-block;
		width: 100%;
	}
	
	.nom_big_img {
		width:100%;
		max-width:100%;
		margin-right:0!important;
	}
}

@media (max-width:645px) {
	.nom_price {
		display: flex;
    	align-items: center;
    	justify-content: space-evenly;
	}
	.nom_status.is-nonavailable {
		margin-top: 15px;
	}
	.nom-basket-right {
		margin-top: 5px;
	}
}

.btn--buy {
	font-size: 14px;
	padding: 0 35px;
	min-width: 125px;
}
.btn--one-click {
	min-width: 125px;
	padding: 0;
}

/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;
    color: green;
    cursor: pointer;
    display: inline-block;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    margin-left: 20px;
    padding: 10px;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {
    background-color: #c4edb3;
    color: #fff;
    content: "\002B";
    display: block;
    float: left;
    font-size: 14px; 
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin: 3px 5px;
    text-align: center;
    width: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.hide:checked + label:before {
    content: "\2212";
}

.td_price span.under_order {
    color:red !important;
}

.news-text {
	margin-bottom:15px;
}

.title.is-link {
	display:block;
	text-decoration:none;
}

@media (max-width:644px) {
	.price_btns .price_btn, .price_btns .knowPrice_btn, .price_btns .consult_btn {
		margin:10px 14px 10px 0;
	}
	
	.price_block.is-header {
		text-align:left;
	}
}

.text-mobile,
.panel-heading {
	display: none;
}

.panel-collapse {
	display: block;
}

@media (max-width: 920px) {
	.panel-heading  {
		background: #73b959;
		padding: 10px;
		margin: 10px auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		border-bottom: 1px solid #e3e3e3;
    	box-shadow: 0px 0px 5px #00000045;
		justify-content: space-between;
	}
	.panel-heading img {
		margin-top: 5px;
		transition: all 0.5s ease 0.1s;
	}
	.panel-heading.in img {
		transform: rotate(180deg);
		transition: all 0.5s ease 0.1s;
	}
	.panel-heading p {
		font-style: normal;
		font-size: 14px;
		line-height: 14px;
		text-align: left;
		color: white;
		padding: 0;
	}
	.panel-collapse {
		display: none;
		padding-bottom: 20px;
	}
	.topmenu {
		width: 40px;
		height: 40px;
		border-radius: 50%;
		padding: 0px;
		background-color: #c4edb3;
		margin: 10px 0px 0px 15px;
		position: absolute;
	}
	
	.menu-toggle-link {
		display: block;
		height: 22px;
		width: 22px;
		background-image: url(/img/design/menu-toggle.svg?1447972970);
		background-position: center center;
		background-repeat: no-repeat;
		text-indent: -999px;
		font-size: 0;
		overflow: hidden;
		position: absolute;
		z-index: 10;
		top: 9px;
    	left: 9px;
	}
	.logo, .motto {
		float: none;
		display: inline-block;
		max-width: 140px;
	}
	.logo {
		width: 140px;
		height: 47px;
		background-size: cover;
		margin: 0;
	}
	.header__left .motto {
		display: none;
	}
	.header__left {
		max-width: 140px;
		margin-left: 70px;
		padding-top: 10px;
		margin-left: 50px;
	}
	a.lk_link, a.short_basket {
		top: -5px;
		position: absolute;
		font-size: 0px;
	}
	a.lk_link {
		background: url(/img/design/mini-auth.png) no-repeat;
		background-position: center;
		background-size: auto;
		right: 65px;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		padding: 0px;
		background-color: #c4edb3;
		
		position: absolute;
	}
	a.short_basket {
		background: url(/img/design/mini-basket.png) no-repeat;
		background-position: center;
		background-size: auto;
		right: 15px;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		padding: 0px;
		background-color: #c4edb3;
		position: absolute;
	}
	.header {
		display: grid;
	}
	.header__center {
		display: grid;
		order: 3;
		margin-top: 0;
	}
	.head_conts,
	.search {
		order: 2;
	}
	.socials,
	.text-mobile {
		display: block;
		order: 1;
		color: #74b959;
		font-family: Roboto;
		font-size: 12px;
		line-height: 14px;
		margin: 10px 0;
	}
	.header__descr {
		display: none;
	}
	.socials {
		margin-bottom: 10px;
	}
	.search {
		width: 100%;
		margin-bottom: 3px;
	}
	.search_input.ui-autocomplete-input {
		width: 93%;
		font-size: 14px;
	}
	.search_input {
		height: 35px;
		line-height: 35px;
		border-radius: 5px;
		margin: 10px auto;
		padding-left: 10px;
	}
	.socials__icon-n,
	.socials__icon {
		width: 40px;
		height: 40px;
		margin: 0 2px;
	}
	.search_btn {
		top: 18px;
   		right: 20px;
	}
	.carousel.is-main .slick-list {
		margin-left: -15px;
		margin-right: -15px;
	}
	.carousel .slick-next {
		background-image: url(/img/design/Ellipse_r.png);
   		background-position: center;
    	width: 26px;
    	height: 26px;
	}
	.carousel .slick-prev {
		background-image: url(/img/design/Ellipse_l.png);
    	background-position: center;
    	width: 26px;
    	height: 26px;
	}
	.carousel .slick-next:hover,
	.carousel .slick-prev:hover {
		background-position: center;
	}
	.sub_field input, .sub_field select {
		padding-left: 10px;
	}
	.sub_desc {
		margin: 5px 0;
		width: 258px!important;
	}
	.head_conts span {
		display: inline-block;
		margin-top: 10px;
		font-size: 13px;
	}
}


@media (min-width: 640px) and (max-width: 920px) {
	.header__left {
		margin: 0 auto;
	}
}

.modecustomer.is-content {
	display: none;
	margin-left: -25px;
	margin-right: -15px;
	position: relative;
	text-align: center;
	background: #c4edb3;
	padding: 10px 10px 10px 20px;
}

.modecustomer.info-popup {
	display: block;
}

.header__center .modecustomer {
	order: 2;
}

.header__center .modecustomer-inner {
	display: flex;
	align-items: center;
	justify-content: center;
}

.header__center .modecustomer-inner .btn {
	padding: 10px;
	width: 100%;
	line-height: 22px;
    font-size: 17px;
	background: #73b959;
}

.modecustomer-close {
	top: 0px;
    right: 0px;
    width: 25px;
    height: 25px;
    font-size: 20px;
    line-height: 22px;
    font-weight: bold;
    position: absolute;
    text-align: center;
    border-radius: 50%;
    text-decoration: none;
    border: 1px solid #363636;
}

@media (max-width: 920px) {
	.modecustomer.is-content {
		display: block;
		margin-bottom: 17px;
	}
	
	.modecustomer.info-popup {
		display: none;
	}
}